=== modified file 'bzrlib/api.py'
--- bzrlib/api.py	2008-10-07 04:51:25 +0000
+++ bzrlib/api.py	2008-10-07 20:54:00 +0000
@@ -70,7 +70,7 @@
         version. See get_minimum_api_version and get_current_api_version for
         details.
     :param wanted_api: The API version for which support is required.
-    :return None:
+    :return: None
     :raises IncompatibleAPI: When the wanted_api is not supported by
         object_with_api.
 
@@ -81,6 +81,7 @@
     if wanted_api < minimum or wanted_api > current:
         raise IncompatibleAPI(object_with_api, wanted_api, minimum, current)
 
+
 def require_any_api(object_with_api, wanted_api_list):
     """Check if object_with_api supports the api version wanted_api.
 
@@ -89,7 +90,7 @@
         details.
     :param wanted_api: A list of API versions, any of which being available is
         sufficent.
-    :return None:
+    :return: None
     :raises IncompatibleAPI: When the wanted_api is not supported by
         object_with_api.
 

